Debian Bug report logs - #696962
grub-efi-{amd64, ia32}: fails to install: cp: cannot create regular file '/boot/grub/': Not a directory

version graph

Packages: grub-efi-amd64, grub-efi-ia32; Maintainer for grub-efi-amd64 is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-efi-amd64 is src:grub2. Maintainer for grub-efi-ia32 is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-efi-ia32 is src:grub2.

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Sat, 29 Dec 2012 23:33:02 UTC

Severity: serious

Found in versions grub2/2.00-8, 1.99-24

Fixed in versions grub2/1.99-25, grub2/2.00-9

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#696962; Package grub-efi-amd64,grub-efi-ia32. (Sat, 29 Dec 2012 23:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sat, 29 Dec 2012 23:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: grub-efi-{amd64, ia32}: fails to install: cp: cannot create regular file '/boot/grub/': Not a directory
Date: Sun, 30 Dec 2012 00:29:39 +0100
[Message part 1 (text/plain, inline)]
Package: grub-efi-amd64,grub-efi-ia32
Version: 1.99-24
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package failed to install. As
per definition of the release team this makes the package too buggy for
a release, thus the severity.

>From the attached log (scroll to the bottom...):

  Selecting previously unselected package grub-efi-amd64.
  (Reading database ... 7077 files and directories currently installed.)
  Unpacking grub-efi-amd64 (from .../grub-efi-amd64_1.99-24_amd64.deb) ...
  Setting up grub-efi-amd64 (1.99-24) ...
  
  Creating config file /etc/default/grub with new version
  cp: cannot create regular file '/boot/grub/': Not a directory
  dpkg: error processing grub-efi-amd64 (--configure):
   subprocess installed post-installation script returned error exit status 1
  Errors were encountered while processing:
   grub-efi-amd64


cheers,

Andreas
[grub-efi-amd64_1.99-24.log.gz (application/x-gzip, attachment)]

Marked as found in versions grub2/2.00-8. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Sat, 29 Dec 2012 23:48:05 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sun, 30 Dec 2012 00:36:14 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Sun, 30 Dec 2012 00:36:14 GMT) Full text and rfc822 format available.

Message #12 received at 696962-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 696962-close@bugs.debian.org
Subject: Bug#696962: fixed in grub2 1.99-25
Date: Sun, 30 Dec 2012 00:33:52 +0000
Source: grub2
Source-Version: 1.99-25

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 29 Dec 2012 23:45:01 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-pc-bin grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot grub-efi-ia32-bin grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64 grub-ieee1275-bin grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong grub-mount-udeb
Architecture: source i386
Version: 1.99-25
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 696962
Changes: 
 grub2 (1.99-25) unstable; urgency=low
 .
   * Ensure /boot/grub exists before copying files to it for EFI installs
     (closes: #696962).
Checksums-Sha1: 
 a0c39f27bfb97f3ab2596af0ce924f80db50f88a 3757 grub2_1.99-25.dsc
 9ecf5631b9cb63aac2ad02d9ab8d0d42c30d00e9 420705 grub2_1.99-25.diff.gz
 b92fb69db4ea483f767dc4bdb7dc8ddf02d5ff40 2488 grub2_1.99-25_i386.deb
 e1b2ad4e9562f52426036b183ac52eb5177cb9dc 1084 grub-linuxbios_1.99-25_i386.deb
 a2067fb3061bb2cb3d49bdcd12eb6dbd3bc768b5 1096 grub-efi_1.99-25_i386.deb
 7ad49feac0c814cf989e80e7fd5e74548c1b097b 1550786 grub-common_1.99-25_i386.deb
 0bcde1adc4ed4fc4e48d409903af1ad40906ea87 94318 grub2-common_1.99-25_i386.deb
 6e5856323b33c9b9a85c277b51cd1d425d805a45 1617272 grub-emu_1.99-25_i386.deb
 e063fb03f58b0503db45a3a8dbb90a278f09d88e 640216 grub-pc-bin_1.99-25_i386.deb
 420fc753ff0d94adc97848b39a88f53969638827 170042 grub-pc_1.99-25_i386.deb
 29f2119d70c6dcb69bbcf219c30d8aea4cc187f5 821702 grub-rescue-pc_1.99-25_i386.deb
 a9d2f3e1ff9b4ca43fb19a0cb5d32dac23e1ccbb 447856 grub-coreboot-bin_1.99-25_i386.deb
 03bfc5544e5cb614dc0bddb3a47d7473136f48af 45022 grub-coreboot_1.99-25_i386.deb
 57fe780dfa41d26dc11f3bc0750a219d3faa0b72 455988 grub-efi-ia32-bin_1.99-25_i386.deb
 250679be6bddab5278a5ab2e59a79596172b2d72 45114 grub-efi-ia32_1.99-25_i386.deb
 ebdd3459fa74ad20559882fd70ad1733bf99434d 476022 grub-efi-amd64-bin_1.99-25_i386.deb
 b3bb82c89d064d81440466aab117921bcd01e31f 45106 grub-efi-amd64_1.99-25_i386.deb
 72e4990dbc877b99085d1b169499d5b6b0ebccce 446272 grub-ieee1275-bin_1.99-25_i386.deb
 edf2bbceb240ca8af8938a3a2dcf71cb521deb5f 45074 grub-ieee1275_1.99-25_i386.deb
 2bc04475710f2c1050011173e0dd2f396d0d75ed 760596 grub-firmware-qemu_1.99-25_i386.deb
 c2b9f856a601b1331e6e88038a4b359d137d8d94 177124 grub-mount-udeb_1.99-25_i386.udeb
Checksums-Sha256: 
 974f5d928baf761f2632ad7944aad2d4e1e5619b32889862e5ada4aa400c37db 3757 grub2_1.99-25.dsc
 db488862b159329e217fb3cf314861cdbd1960cb4f0eb877784ebc9f0c1f3708 420705 grub2_1.99-25.diff.gz
 feef1ea5242b310ac9c3e3d036754f20e0ece4714d290398947bce1d91997bf0 2488 grub2_1.99-25_i386.deb
 f710a3609e6926daa087baa4ebc00655040c269a34a2ee700828576ff975b71d 1084 grub-linuxbios_1.99-25_i386.deb
 406c461483cb32ab82d5ba7c832c9623d5cd4016e8536a18e3b520498192347e 1096 grub-efi_1.99-25_i386.deb
 bf3eb062462e9c204a1f70d85959f4171c3360d1c0e6a728694a3c28c6f65829 1550786 grub-common_1.99-25_i386.deb
 2297e61ce5d1d74c777e822cda1f11a1ca1421c654dec6b740ea73f0201ecb90 94318 grub2-common_1.99-25_i386.deb
 24b8b31e683f3b15341defa41c940b3b87390feea850a1af6f7554a7c0091cad 1617272 grub-emu_1.99-25_i386.deb
 de237071308bec726c2367439565bd2ad6f342df08da60c43992da1dd6596c03 640216 grub-pc-bin_1.99-25_i386.deb
 17a3d53e3a9d431f8d55228f59a12879c6e86ee587d204de2f9a3d4f1bc61876 170042 grub-pc_1.99-25_i386.deb
 46789be6b72afd14f61a5772ff9e8da9af507e5efbd248e5c29c64ed4a09875c 821702 grub-rescue-pc_1.99-25_i386.deb
 28307f2ad7e07c6d714aa12f721e674b982f7dced299af7986d33b607a85c0eb 447856 grub-coreboot-bin_1.99-25_i386.deb
 dfa072d6b745b4f13a45d470bbbd1c97f73a9df96d3a57d109830c164e15a491 45022 grub-coreboot_1.99-25_i386.deb
 062eeced81a436d17aacb148b1f76d1b6e5773253086a181cc28a05d4eee592e 455988 grub-efi-ia32-bin_1.99-25_i386.deb
 adae66c795112bff7b073ee3bee3571a8f32839127beede81c193c60b271adf7 45114 grub-efi-ia32_1.99-25_i386.deb
 43975a061457965e29e647f1be570bfd92c039375a412c00210ad51d87895251 476022 grub-efi-amd64-bin_1.99-25_i386.deb
 d8acf478ae16540cc0afdc0af9f093f7ce91bec106009c855f80ba55080ad293 45106 grub-efi-amd64_1.99-25_i386.deb
 c5c1a7857e6fd3e4d8ebda19ef94645da271a212975b77cacdbd4b6f57ea1795 446272 grub-ieee1275-bin_1.99-25_i386.deb
 3772e162ab6982f50bd047883fa98f60e5dbb8fae4dea1d13e9ed45e2276d5fc 45074 grub-ieee1275_1.99-25_i386.deb
 0a26830f080ba097183c9376be73219fac595b479552c8fd98345da50261f179 760596 grub-firmware-qemu_1.99-25_i386.deb
 6b357b407ee5231ee253f4e7ee6745ae8b45b0a5274061b9f3c5b644b2bce878 177124 grub-mount-udeb_1.99-25_i386.udeb
Files: 
 ce6e9f52fe392df0bd4a0a9e966395e8 3757 admin extra grub2_1.99-25.dsc
 04dac53a347ddceb35248da69ee81c0c 420705 admin extra grub2_1.99-25.diff.gz
 bf01c492a7dbbe8fcdfe913836068e7a 2488 admin extra grub2_1.99-25_i386.deb
 321a502ed64bca75f4d94ac3be25b378 1084 admin extra grub-linuxbios_1.99-25_i386.deb
 c98df7d63f4ee363f92a9610e49b62b5 1096 admin extra grub-efi_1.99-25_i386.deb
 ee2bcb626465763e6fbf7a920ddea78d 1550786 admin optional grub-common_1.99-25_i386.deb
 5d841629dbe17d510443eb599b39126c 94318 admin optional grub2-common_1.99-25_i386.deb
 aa28102b54c7c94d6a39c8da0a0c7422 1617272 admin extra grub-emu_1.99-25_i386.deb
 b3a310c47922cee3a73ae6d0a7625048 640216 admin optional grub-pc-bin_1.99-25_i386.deb
 f7af5465e3f689131b29148d9c4777d0 170042 admin optional grub-pc_1.99-25_i386.deb
 8916f377f8c9ca049057fb7a6b3808b9 821702 admin extra grub-rescue-pc_1.99-25_i386.deb
 755c1f4964e04ce76e693e8770a4c353 447856 admin extra grub-coreboot-bin_1.99-25_i386.deb
 c10b5ff82d1a8212a246da66246c7880 45022 admin extra grub-coreboot_1.99-25_i386.deb
 7b386cb44cc643ded6260445b1280731 455988 admin extra grub-efi-ia32-bin_1.99-25_i386.deb
 2fd3b706038671c28968d253b8beaae9 45114 admin extra grub-efi-ia32_1.99-25_i386.deb
 3c522b338569b140fa023b216615421e 476022 admin extra grub-efi-amd64-bin_1.99-25_i386.deb
 0dfe267680c22b316c649f7a11a4759c 45106 admin extra grub-efi-amd64_1.99-25_i386.deb
 c7882335cc40b7c542442132c471a2d2 446272 admin extra grub-ieee1275-bin_1.99-25_i386.deb
 e4ae5db0c1d3cbba616b218e50123a3c 45074 admin extra grub-ieee1275_1.99-25_i386.deb
 c45a369746bb411e39e30127c6de27be 760596 admin extra grub-firmware-qemu_1.99-25_i386.deb
 b66c22e609e2e5a57aa6b6e9db2ee35d 177124 debian-installer extra grub-mount-udeb_1.99-25_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUN+KKzk1h9l9hlALAQi4CA//Q9dTqdyIibH3tKBWl66OwO+tgQcVopeq
m4yLXsF0xbxYLEsC/M+VFwMod44pygfm4dn755RnlhAgmD2N+gS4SgRAqTAugxFr
EtbOPpZ4Veut+iU2mFLY/Q33RtMtyGdvf0bGU+FZTgecuQ/eTcMb9ifp2sdVmHFX
quu6+T/t43RuqFNFuYGOBLBCGLw8fA5rqsoqBxrv/sNi1gCVOr5QYCpW5Dba3oII
9XjQN59g8FzuTwzEqsINLdWFjiZQ+y8OTYKzERAmN08VFnQdtKqxJxrf2chBmPSW
iqZ6dacqd0CKilek6j32Tuaaa2DlCF5r1GgD3y/jmkX85XhgLw1bcMRKXS77aG3p
DK8iKlTat+i2jLQASKKTR7dwhIdagj5JFnVC0C+KeKZstqPDtBMwS0COfQqCYpJd
F+rT3G8gvJbqtcaxlkpn4toXMlhsrmgsL7YcwhaZkuPfR2SlNiayDoiDS4oUvPNn
EOIR3dcfD5rECGXM6sBsKdc+M9TZFbOlyb6N4bbbRH1t8WmeynnPsnfIaoJPPg+N
Saw7ibcrvRtXD2obbxDnX6PvPiFr/G+V4OMPCDkGSOhbqD6ynRZO4LZBMULjyIY7
UdOOg7CPBIwAPwx2L+U2BL94+R4KYqvWs/f6UdjVf9ROxWgScacB9g8K5gawPfCo
iZ+d75yIBH4=
=JaGT
-----END PGP SIGNATURE-----




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sun, 30 Dec 2012 01:21:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Sun, 30 Dec 2012 01:21:03 GMT) Full text and rfc822 format available.

Message #17 received at 696962-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 696962-close@bugs.debian.org
Subject: Bug#696962: fixed in grub2 2.00-9
Date: Sun, 30 Dec 2012 01:18:44 +0000
Source: grub2
Source-Version: 2.00-9

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 29 Dec 2012 23:44:51 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-emu-dbg grub-pc-bin grub-pc-dbg grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot-dbg grub-coreboot grub-efi-ia32-bin grub-efi-ia32-dbg grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64-dbg grub-efi-amd64 grub-efi-ia64-bin grub-efi-ia64-dbg grub-efi-ia64 grub-ieee1275-bin grub-ieee1275-dbg grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong-dbg grub-yeeloong grub-theme-starfield grub-mount-udeb
Architecture: source i386
Version: 2.00-9
Distribution: experimental
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-coreboot-dbg - GRand Unified Bootloader, version 2 (Coreboot debug files)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-amd64-dbg - GRand Unified Bootloader, version 2 (EFI-AMD64 debug files)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-efi-ia32-dbg - GRand Unified Bootloader, version 2 (EFI-IA32 debug files)
 grub-efi-ia64 - GRand Unified Bootloader, version 2 (IA64 version)
 grub-efi-ia64-bin - GRand Unified Bootloader, version 2 (IA64 binaries)
 grub-efi-ia64-dbg - GRand Unified Bootloader, version 2 (IA64 debug files)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-emu-dbg - GRand Unified Bootloader, version 2 (emulated debug files)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-ieee1275-dbg - GRand Unified Bootloader, version 2 (Open Firmware debug files)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-pc-dbg - GRand Unified Bootloader, version 2 (PC/BIOS debug files)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-theme-starfield - GRand Unified Bootloader, version 2 (starfield theme)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub-yeeloong-dbg - GRand Unified Bootloader, version 2 (Yeeloong debug files)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 696962
Changes: 
 grub2 (2.00-9) experimental; urgency=low
 .
   * Ensure /boot/grub exists before copying files to it for EFI installs
     (closes: #696962).
Checksums-Sha1: 
 1c1709f84f9a885931b16e9f8182dd7e61214f85 4392 grub2_2.00-9.dsc
 f73809698381ee5d5ae995db18efb0b6776fc616 338107 grub2_2.00-9.debian.tar.gz
 84e08f0a6bcde495a96e77f2c0ac3b4c3b9415e2 2502 grub2_2.00-9_i386.deb
 8c6f1ccfcd011c116801f0a4333a1b5d78726239 1086 grub-linuxbios_2.00-9_i386.deb
 810c5f967d653c6f76982dca8d839581106355c9 1102 grub-efi_2.00-9_i386.deb
 cadd8ca8f81ad6093ec058af38631e60e37225d8 2040654 grub-common_2.00-9_i386.deb
 516b6850a0871ccab911b329ec1dcd0ee5a25e4d 115024 grub2-common_2.00-9_i386.deb
 421730e5fce31fc3fd9d258898150e2a0c90f936 2039176 grub-emu_2.00-9_i386.deb
 d56992023481060968c60ec4788152680b563af9 1597930 grub-emu-dbg_2.00-9_i386.deb
 1ceab4e61f097ce5e8ca5b2b561ff7464fa4450e 795174 grub-pc-bin_2.00-9_i386.deb
 218328c8bb34c66a4b4ff606d0c87d407567934c 2043990 grub-pc-dbg_2.00-9_i386.deb
 41d76605d3187f6d04275c2d097312093feef3f0 168358 grub-pc_2.00-9_i386.deb
 89fe849b40e50a0b6d6a9a3657196c5f56870425 999558 grub-rescue-pc_2.00-9_i386.deb
 d9e994f59013df0c513498a55587bac402e6fd6e 518890 grub-coreboot-bin_2.00-9_i386.deb
 80ec32c8a9506b93b51a43c1270184e92344da9d 1927750 grub-coreboot-dbg_2.00-9_i386.deb
 5bdcf37adc92c0a31207c8902bfc4952bec782e3 43276 grub-coreboot_2.00-9_i386.deb
 6d616e7f5408ce02c8b12d7ab855ee87d8fe3c35 526032 grub-efi-ia32-bin_2.00-9_i386.deb
 638b8e3cea8d3de76f01488e5f12d0edfa0c30ac 2049574 grub-efi-ia32-dbg_2.00-9_i386.deb
 36442926710bdf193106a1058c5281ca2058d8d7 43322 grub-efi-ia32_2.00-9_i386.deb
 309f259dbf5ffbb048b9467a3dda4b9902691b7d 544794 grub-efi-amd64-bin_2.00-9_i386.deb
 1243b3e1e660b4ffa9cab6e13b0a6e608ef6d916 2134462 grub-efi-amd64-dbg_2.00-9_i386.deb
 f84223d1af658d3f800dfbaf9ca905c2b2f2286f 43304 grub-efi-amd64_2.00-9_i386.deb
 6989d9de74c173ca7030ca5a12ea59f280f7d0c7 514978 grub-ieee1275-bin_2.00-9_i386.deb
 9fcd6c111e609c7e5a186bf9c34a8e884775bb50 1887140 grub-ieee1275-dbg_2.00-9_i386.deb
 eb07941d57f0a238422182d1b12af303abe8c36d 43274 grub-ieee1275_2.00-9_i386.deb
 e7668fc4179dbd1026ac06b79ed015b251788e36 932736 grub-firmware-qemu_2.00-9_i386.deb
 08497f650a8c7c09fa130994abffdb88f90ad965 2136570 grub-theme-starfield_2.00-9_i386.deb
 6066af2a3d0959ac0a44554c8ed9a0a3d7aa1543 322150 grub-mount-udeb_2.00-9_i386.udeb
Checksums-Sha256: 
 eed3947b0f839f4e04543b84e9f373884d1c341714d2d71f3586e3f91fa88c51 4392 grub2_2.00-9.dsc
 339a4359b91e76fe2f07aa5a3a148e5c64a09b0de3a5a47c234994afb894dfcc 338107 grub2_2.00-9.debian.tar.gz
 8aa0e82b8c6e69a5aa7cd2e4e6d5b039d2cae2819c28870764bb1b3560f93c0d 2502 grub2_2.00-9_i386.deb
 5e03769facb9a2dbb8e34aa2dd495517f5c5535ccb2067a8a49cfc264c8c085f 1086 grub-linuxbios_2.00-9_i386.deb
 69ef2be1a661fd39919443e6d1ebd23c06d0be4ee4db1b7ecdff0a916238f0a0 1102 grub-efi_2.00-9_i386.deb
 fdd58420a9f0cc5db616f1d79df9fe5b6063be288d772c364fcbe4b40c6ea9eb 2040654 grub-common_2.00-9_i386.deb
 bc91a90a030de818f1f424d0a696548020ad888d3b153ca9027f38d32e069ec7 115024 grub2-common_2.00-9_i386.deb
 c8384350a595976962eafdddf523b5b8b5bfd146fb047055a708777e727d8fe5 2039176 grub-emu_2.00-9_i386.deb
 c078b242bcf878fee40f2e61cf55259f650aa431e7b2fbbaf11293af78d29bb9 1597930 grub-emu-dbg_2.00-9_i386.deb
 25d769e090ac33c5c9c2dc58384c45ba8b15230d99271d351724b77faa7c5f40 795174 grub-pc-bin_2.00-9_i386.deb
 9433aa2545a51cd7e47943d00e31dbdb2218ff4d25b3d15889e7df9fc549e1b9 2043990 grub-pc-dbg_2.00-9_i386.deb
 8e6025d568875878d38a416da9f0fe1f088c4772d6218c1ef9b74b7ab104605d 168358 grub-pc_2.00-9_i386.deb
 302baf9b12db7f2d2a0a9b8f35152c084712bf9b05fa3edc1c34810055f54e72 999558 grub-rescue-pc_2.00-9_i386.deb
 50abed442c0e7dfba33c0642042e609ae7fec4fb6b9264c6c1eb75a3ba964f04 518890 grub-coreboot-bin_2.00-9_i386.deb
 b875d7f7b9f9a1f9e0ad21eb5c18adac822ac4b6ea5d6edfa093664c8f8d7d49 1927750 grub-coreboot-dbg_2.00-9_i386.deb
 1f4ae1d47242e61c4199bd9f0992935198743c4b756b33c731769eee8089e213 43276 grub-coreboot_2.00-9_i386.deb
 50f71a00a34688395a59c7ff381b8613233396b60584b9cc979b35088af46395 526032 grub-efi-ia32-bin_2.00-9_i386.deb
 aaf6f9382638dd2fa2431a95341f488da9dba0e49a8bd06b50249674b505d17c 2049574 grub-efi-ia32-dbg_2.00-9_i386.deb
 56f218a1688e35072c71bf515d9de5b3595cdfd7cea350d7257765e265153d24 43322 grub-efi-ia32_2.00-9_i386.deb
 4929068fae88135a9c48e6c54350e22e4c9ba728f1f96cbf581182120efa17e4 544794 grub-efi-amd64-bin_2.00-9_i386.deb
 b4e18cd63590c01ab2c99b608cd348fb87e5c9fb14ef95106d43e7d6e80be98d 2134462 grub-efi-amd64-dbg_2.00-9_i386.deb
 c874f1083ac6d63c9e68294a2bd8b3485861271842348ab9dccfdf3900956325 43304 grub-efi-amd64_2.00-9_i386.deb
 672ac5e9897a8554426c29796b5d658335d4d1e1a2b3b7a54e4ab9672e959ec6 514978 grub-ieee1275-bin_2.00-9_i386.deb
 d1c188a98ae564afe5e67acba98fa5a205e28ab671c99627d3b185b1cb6267d6 1887140 grub-ieee1275-dbg_2.00-9_i386.deb
 21f5b871e04c5f0820068ba26ab6ffd86d82ead471c9894dbb70dd4c981af625 43274 grub-ieee1275_2.00-9_i386.deb
 1034cdd8aa6efe492b96414ef200ce0f6f5d1b89f051094ae5e6749cef117406 932736 grub-firmware-qemu_2.00-9_i386.deb
 ed022461d1d9f774bae9a19ed571ba7170e7ac022d141e26db864d6d635aad9a 2136570 grub-theme-starfield_2.00-9_i386.deb
 15983bce45b64fdeaeb831ae64367d4eb15c4e2bc34104baa6f0cf2fef7ae862 322150 grub-mount-udeb_2.00-9_i386.udeb
Files: 
 28f38d63fa478acb82f015650519502a 4392 admin extra grub2_2.00-9.dsc
 1ce7ac0bbeda0167c52a07dd70811c8a 338107 admin extra grub2_2.00-9.debian.tar.gz
 af2db379e8463b24727ee439ea95d28c 2502 oldlibs extra grub2_2.00-9_i386.deb
 654d86653770855c3c654fde0aabefda 1086 oldlibs extra grub-linuxbios_2.00-9_i386.deb
 79a61e549d7707412da84cc848d5f343 1102 oldlibs extra grub-efi_2.00-9_i386.deb
 e9c5167dcaae47f8fd2c499b5c010798 2040654 admin optional grub-common_2.00-9_i386.deb
 81f7daee529a3103dad1222fdfb460c1 115024 admin optional grub2-common_2.00-9_i386.deb
 51c54c39e65c3d657043d0a01d7130be 2039176 admin extra grub-emu_2.00-9_i386.deb
 e231c2f39162b2eba120bc31c4e06fd5 1597930 debug extra grub-emu-dbg_2.00-9_i386.deb
 1d8a0a9670efa491645cbcf9bb20801e 795174 admin optional grub-pc-bin_2.00-9_i386.deb
 fd348aff128bd0dfa9a64a4d954f2a88 2043990 debug extra grub-pc-dbg_2.00-9_i386.deb
 0f31ad9a905cd6903e57972107e2fc7b 168358 admin optional grub-pc_2.00-9_i386.deb
 b1661728ebb8f8748c3d118c1e4fad86 999558 admin extra grub-rescue-pc_2.00-9_i386.deb
 d8fc32d0767fb91015f3236be68ab778 518890 admin extra grub-coreboot-bin_2.00-9_i386.deb
 e9715f97b6777e6df6f020e88601d2cf 1927750 debug extra grub-coreboot-dbg_2.00-9_i386.deb
 29b16a09938fc9ff75e46a2b791aa9f7 43276 admin extra grub-coreboot_2.00-9_i386.deb
 fcffe54fb12bbdf1c026b850834f8c1d 526032 admin extra grub-efi-ia32-bin_2.00-9_i386.deb
 4d737489c84199bc0d78b1d99b369e66 2049574 debug extra grub-efi-ia32-dbg_2.00-9_i386.deb
 90cbf6fc03089ad99d7a987ae60ddb59 43322 admin extra grub-efi-ia32_2.00-9_i386.deb
 5b3af5eb6784605b899d59d4506db32c 544794 admin extra grub-efi-amd64-bin_2.00-9_i386.deb
 429f114b9c4d5837950f3a20b2f0bcf1 2134462 debug extra grub-efi-amd64-dbg_2.00-9_i386.deb
 ba51f46d423a7c6025b7ab6d23e6352e 43304 admin extra grub-efi-amd64_2.00-9_i386.deb
 7f3a75738df53d16609cc92d88137bb7 514978 admin extra grub-ieee1275-bin_2.00-9_i386.deb
 9f39d9b2bcc12275d838ea6ed1a0cc72 1887140 debug extra grub-ieee1275-dbg_2.00-9_i386.deb
 570ae6a3030438e3017cb97b8fdf4b6c 43274 admin extra grub-ieee1275_2.00-9_i386.deb
 796f984a0dd142447eba3d138c7d5e0d 932736 admin extra grub-firmware-qemu_2.00-9_i386.deb
 d1f9991ddc036f2f067002b6d2f7990f 2136570 admin extra grub-theme-starfield_2.00-9_i386.deb
 db3cdb40483340537cceaba06f08988a 322150 debian-installer extra grub-mount-udeb_2.00-9_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUN+SOzk1h9l9hlALAQguxQ//cc5zTmrRHJsXcYEhM3OioJ84V/+P67+b
Ymtx4zztxBSl/rqbvjpd6xYI8BPV6rpEjBFxWggr4sY2bspwnOuGFmNh3AVJjfV6
nh+ZkOjkSI9sKKjcWFvrKMgj0qGxvlKcYCI1tPdaXIocWwK+RFFlKLX8mT0uhpb6
2VzFUH8DERonHWoGtbePuiwCV8zgHUiUyjFDqXh5JQPiHOZ9zDl6U4+ryfOuQJUT
540EqdGZ5cWCIUV0mgt3cNkrpKhfxMWxx/YPJXHSZ6d3V7fNGhS00PPbkd4+EhtV
5t+vpxUdWk6O6CJbxaiK4HHjMSNpG+yDF/neSUJwi1BEcqDcIJCJlM8GN2EEHnsi
E43O3CWYWalwJpKD9pC+zlRph/DAv51Kk4EiDO3bWvGQUw6ckzyejmy5h1nDDb14
vMX3hW6E69BdkNQPN0ol+WF6touKZFowCUiitHcBJYGvCNcj1RDMO0PDsy/C5NRq
HH/nmkIJP3rBIicCc09cf6fCY5zL8axCCwVxAyQ7gOJ1VWuy0LHCVWtFqpZSKb/H
F5m0VV9Ks8VqmECmC7UIYvJf3v96hga28qmDn9AxyzaTiaxY7jFlo0clLWx30pkG
+bvajLpx7v94z9qoNBk8xI+rE4uy2d3B1NW1p3MaSkClrk4KwwJk5+CbPwY1iOpd
on1Opmy2l84=
=o22Q
-----END PGP SIGNATURE-----




Changed Bug submitter to 'Andreas Beckmann <anbe@debian.org>' from 'Andreas Beckmann <debian@abeckmann.de>' Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 06:28:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Feb 2013 07:27:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:18:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.